@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
#A88D00
-----------------------------------------------*/
.__title {
padding: 0 4%;
}
.__title .text {
max-width: 1000px;
margin: auto;
padding-bottom: 1rem;
border-bottom: 1px solid #A88D00;
}
.__title .text strong {
display: block;
font-size: 2rem;
font-weight: 700;
color: #A88D00;
}
@media screen and (max-width: 800px) {
	.__title {
	display: none;
	}
}

/*-----------------------------------------------
  contact
-----------------------------------------------*/
.__contact .head {
padding: 0.5em 0.75em;
font-size: 2rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
color: #A88D00;
}
.__contact .list {
display: flex;
justify-content: center;
}
.__contact .list li:not(:first-child) {
margin-left: 2em;
}
.__contact .list dl {
padding-left: 5.5rem;
background-position: left top;
background-repeat: no-repeat;
background-size: 4.5rem;
}
.__contact .list .tel {
background-image: url("img/ico_tel.svg");
}
.__contact .list .fax {
background-image: url("img/ico_fax.svg");
}
.__contact .list dt {
font-size: 1.125rem;
font-weight: 700;
}
.__contact .list .number {
font-family: "Alumni Sans", sans-serif;
font-size: 4rem;
font-weight: 700;
line-height: 0.8;
}
.__contact .list .note {
margin-top: 0.5em;
font-size: 0.875rem;
}
@media screen and (max-width: 800px) {
	.__contact .head {
	padding: 0.5em 0;
	font-size: 1.5rem;
	}
	.__contact p {
	text-align: justify;
	}
	.__contact .list {
	display: block;
	}
	.__contact .list li:not(:first-child) {
	margin: 8% 0 0 0;
	}
	.__contact .list dl {
	padding-left: 4.5rem;
	background-size: 4rem;
	}
	.__contact .list dt {
	font-size: 1.125rem;
	}
	.__contact .list .number {
	font-size: 3rem;
	}
}

/*-----------------------------------------------
  form
-----------------------------------------------*/
.__form .head {
padding: 0.5em 0.75em;
font-size: 1.5rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
color: #FFF;
background: #B9A84D;
border-radius: 10px 10px 0 0;
}
.__form table {
width: 100%;
}
.__form tr {
border-bottom: 1px solid #656565;
}
.__form th,
.__form td {
padding: 1em 0;
vertical-align: middle;
}
.__form th {
width: 16em;
font-size: 1.125rem;
}
.__form th span {
font-size: 0.725rem;
font-weight: 400;
}
.__form .radio {
display: flex;
flex-wrap: wrap;
}
.__form .radio li {
margin-right: 2em;
}
.__form .zip {
width: 8rem;
}
.__form .error {
display: block;
margin-top: 0.5rem;
font-weight: 700;
color: #7F0202;
}
.__form .error::before {
content: "※";
}
.__form .privacy dt {
font-weight: 400;
cursor: pointer;
}
@media screen and (max-width: 800px) {
	.__form .head {
	padding: 1rem 0;
	font-size: 1.125rem;
	}
	.__form th,
	.__form td {
	display: block;
	padding: 0;
	}
	.__form th {
	width: 100%;
	padding: 1.5rem 0 0 0;
	}
	.__form td {
	width: 100%;
	padding: 0.5rem 0 1.5rem 0;
	}
}

/*-----------------------------------------------
  confirm
-----------------------------------------------*/
.__confirm h1 {
padding: 40px 4%;
font-size: 2rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
color: #A88D00;
background: #EEE8CC;
}
.__confirm table {
width: 100%;
}
.__confirm tr {
border-bottom: 1px solid #656565;
}
.__confirm th,
.__confirm td {
padding: 1em 0;
vertical-align: middle;
}
.__confirm th {
width: 12em;
font-size: 1.125rem;
}
.__confirm th span {
font-size: 0.725rem;
font-weight: 400;
}
@media screen and (max-width: 800px) {
	.__confirm th,
	.__confirm td {
	display: block;
	padding: 0;
	}
	.__confirm th {
	width: 100%;
	padding: 1.5rem 0 0 0;
	}
	.__confirm td {
	width: 100%;
	padding: 0.5rem 0 1.5rem 0;
	}
}

/*-----------------------------------------------
  thanks
-----------------------------------------------*/
.__thanks h1 {
padding: 40px 4%;
font-size: 2rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
color: #A88D00;
background: #EEE8CC;
}

/*-----------------------------------------------
  error
-----------------------------------------------*/
.__error h1 {
padding: 40px 4%;
font-size: 2rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
color: #A88D00;
background: #EEE8CC;
}
.__error p {
font-weight: 700;
color: #7F0202;
}

